EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'FeedPackageAccessRules_DeleteRule',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'void',
    /* DataTableNames_Csv      */ NULL,
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Deletes a feed access rule.'
GO

IF OBJECT_ID('[FeedPackageAccessRules_DeleteRule]') IS NOT NULL DROP PROCEDURE [FeedPackageAccessRules_DeleteRule]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [FeedPackageAccessRules_DeleteRule]
(
	@Feed_Id INT,
	@Sequence_Number INT
)
AS
BEGIN

	SET NOCOUNT ON

	DELETE [FeedPackageAccessRules]
	 WHERE [Feed_Id] = @Feed_Id
	   AND [Sequence_Number] = @Sequence_Number

END
GO

GRANT EXECUTE ON [FeedPackageAccessRules_DeleteRule] TO [ProGetUser_Role]
GO
	   

