EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Webhooks_DeleteWebhook',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'void',
    /* DataTableNames_Csv      */ NULL,
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Deletes a webhook.'
GO

IF OBJECT_ID('[Webhooks_DeleteWebhook]') IS NOT NULL DROP PROCEDURE [Webhooks_DeleteWebhook]
GO

SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO

CREATE PROCEDURE [Webhooks_DeleteWebhook]
(
	@Webhook_Id INT
)
AS
BEGIN

SET NOCOUNT ON

	DELETE FROM [Webhooks]
	 WHERE [Webhook_Id] = @Webhook_Id

END
GO

GRANT EXECUTE ON [Webhooks_DeleteWebhook] TO [ProGetUser_Role]
GO